RubyGems Navigation menu

bootstrap-multiselect-rails 0.9.9

Add Bootstrap Multiselect v0.9.9 to your rails app. See https://github.com/davidstutz/bootstrap-multiselect for more information about bootstrap-multiselect.

Versions:

  1. 0.9.9 - October 09, 2014 (13.5 KB)
  2. 0.9.5 - July 10, 2014 (13 KB)
  3. 0.0.8 - July 10, 2014 (13 KB)
  4. 0.0.6 - July 10, 2014 (13 KB)
  5. 0.0.5 - May 26, 2014 (12.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • rails >= 4.0.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Benjamin Canac

    SHA 256 checksum:

    15bf09cae34a14dc6a8981700cb37ee81917cf5e81c3b3f6496e2090fbd0ae22

    Total downloads 1,051,941

    For this version 651,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: